body{font:12px/20px Arial,Helvetica,Sans-serif;color:#424242;  repeat-x left top;}h1,h2,h3,h4,h5,h6{margin:0;color:#222;}h1 {font-size:22px;}h2 {font-size:20px;}h3 {font-size:18px;}h4 {font-size:16px;}h5 {font-size:14px;}h6 {font-size:12px;}p {margin:0;}hr{background-color:#e6e6e6;border:0;height:1px;margin-bottom:20px;}

a:link,a:visited{
	color:#1f4764;
	text-decoration:none;
}
/*============================================ BANERI ============================================*/
.srbaner {
    width: 728px;
    height: 90px;
    border: none;
    margin-bottom: 10px;
}
.dbaneri img {margin-top: 10px; width: 238px; height: auto;}
.danrs {
    margin-bottom: 9px;
}
.ibaneri{
    border: none;
    overflow: hidden;
    width: 238px;
    height: 240px;
    margin-top: 12px;
}
.ibaneri{
    border: none;
    overflow: hidden;
    width: 238px;
    height: 240px;
    margin-top: 12px;
    display: none;
}

/* ----------------- baneri koji se menjaju ------------------------------ */
.banerimenj{border: none;overflow: hidden;width: 238px;height: 240px;margin-top: 12px;}
.imgbaner{margin-top: 10px;}




/*=================================================================================================*/

.textwidget a:link,.textwidget a:visited{color:#F47A0E;}a:hover {text-decoration:underline;}h1 a:link,h1 a:visited,h2 a:link,h2 a:visited,h3 a:link,h3 a:visited,h4 a:link,h4 a:visited,h5 a:link,h5 a:visited,h6 a:link,h6 a:visited{text-decoration: none;}h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {text-decoration: underline;}#wrapper{background: url(images/bg-texture.png) no-repeat center top;}.col-left{float: left;}.col-right{float: right;}
.col-full{
	width:940px;
	/*margin:10px auto;*/
}
.partners{float:left;}.partners li{float:left;}#top-nav .partners li a{border:none;line-height:32px;}.nav{z-index:99;margin:0 6px 0 0;padding:0;list-style:none;line-height:1;float:right;}.nav a{position:relative;display:block;z-index:100;}.nav li{float:left;}#top-nav{font-size:12px;background:#000;height:32px;}#top-nav a{line-height:22px;color:#aeaeae;padding:5px 10px;}#top-nav a.menu{font-size:10px;padding:5px;}#top-nav a.bold{color:#FFF;font-weight:bold;}#top-nav a.home{color:#f47a0e;font-weight:bold;padding-bottom:9px;background-color:#FFFFFF;}#top-nav a.fashion{color:#C984B5;font-weight:bold;}#top-nav a.like{color:#abbee5;font-weight: normal;font-size:11px;}#top-nav li.current_page_item a,#top-nav li.current_page_parent a{color:#fff;}#top-nav li ul{background:#000;border: none;text-align:right;}#top-nav li ul li{background: none;}#top-nav li ul li a{line-height:4px;background: none;border: none;}#top-nav li a.sf-with-ul{padding-right:20px;}#top-nav li ul li a.sf-with-ul{padding:5px 10px;}
#main-nav, #main-nav1 {
	font:bold 12px Helvetica,Arial,sans-serif;
	border:0px solid #dee3e7;
	margin-bottom:5px;
	background:#fff url(../images/bg-mainnav.png) repeat-x left bottom;
	width:1002px;
	overflow:hidden;
	height:41px;
	z-index: 1000;
	position: inherit;
}
.izbori {
    background-color: #113070;
}
.izbori a {
   color: white !important;
}
#you {
    position: relative;
    float: right;
    padding-right: 2px;
    padding-top: 3px;
}
#you img {
    width: 4em;
	cursor: pointer;
}
.izmedju {
    border-top: 1px dotted silver;
    color: #fff;
    background-color: #fff;
    height: 1px;
    width:100%;
    margin-top: 5px;
}
/*----------------------------------  Horizontalni meni -----------------------------*/
.navigacija {
	display: flex;
	margin-left: 0px;
}
.navigacija > li {
	list-style-type: none;
	display: inline-block;
	border-bottom: 4px solid silver;
	border-right: 1px solid #dee3e7 !important;
	height: 24px;
	flex-grow: 1;
}
.navigacija > li:hover {
	border-bottom: 4px solid #007dc3;
}
.navigacija > li > a {
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
}
/*------------------------------- Navigacioni meni ------------------------------------*/

#main-nav .nav{float:none;width:2000px;overflow:hidden; }
#main-nav li{border-right:1px solid #dee3e7; }
/*#main-nav .nav li:nth-child(14){background: #000071 !important;color: white; }
#main-nav .nav li:nth-child(14) a { background: #000071 !important;color: white; }
#main-nav .nav li:nth-child(14) a:hover { background: #4000ff !important;color: white;}*/
#main-nav1 .nav li:nth-child(13) { background: #000071 !important;color: white;}
#main-nav1 .nav li:nth-child(13) a { background: #000071 !important;color: white;}
#main-nav1 .nav li:nth-child(13) a:hover { background: #4000ff !important;color: white;}
#main-nav1 .nav{float:none;width:2000px;overflow:hidden;}#main-nav1 li{border-right:1px solid #dee3e7;}

#main-nav1 a{padding:5px 12.5px 2px;line-height:30px;color:#555;border-bottom:4px solid #cacaca;}
/*a .akorona {color: white !important; }
.cat-item.cat-item-275.korona { background: red;}*/

#main-nav a:hover, #main-nav1 a:hover,#main-nav li.current_page_item a,#main-nav li.current_page_parent a{border-bottom-color:#F8860C;color:#000;text-decoration: none;}
#main-nav a:hover,#main-nav li.current-cat a,#main-nav li.current-cat a{
	border-bottom-color:#007DC3;
	color:#000;
	text-decoration: none;
}
#main-nav1 a:hover,#main-nav1 li.current-cat a,#main-nav1 li.current-cat a{
	border-bottom-color:#007DC3;
	color:#000;
	text-decoration: none;
}
#main-nav li.current_page_item a, #main-nav1 li.current_page_item a,#main-nav li.current-cat a{padding:1px 11px 2px;}#main-nav li ul{background:#FFF;border:1px solid #dbdbdb;border-width:1px 1px 0;margin-left:-1px;}#main-nav li ul li{
	background:#f8f8f8;
	border-top:0;
	text-align:left;
}
#main-nav li ul li a {
    padding:0 10px;
    font-size:12px;
    border-bottom:0;
    line-height:24px;
    color:#595959;
}
#main-nav li ul li a:hover {
    border-color:#dbdbdb;
    color:#FF0000;
    background:#f8f8f8;
}
#main-nav1 li ul li a {
    padding:0 10px;
    font-size:12px;
    border-bottom:0;
    line-height:24px;
    color:#595959;
}
#main-nav1 li ul li a:hover {
    border-color:#dbdbdb;
    color:#FF0000;
    background:#f8f8f8;
}
div.advert-content-1 {
    margin-bottom:13px;
}
.nav li ul {
    position:absolute;
    left: -999em;
    width:180px;
    z-index:999;
}.nav li ul li a{width:160px;}.nav li ul ul{margin: -26px 0 0 180px;}.nav li:hover,.nav li.hover{position:static;}.nav li:hover ul ul,.nav li.sfhover ul ul,.nav li:hover ul ul ul,.nav li.sfhover ul ul ul,.nav li:hover ul ul ul ul,.nav li.sfhover ul ul ul ul{left:-999em;}.nav li:hover ul,.nav li.sfhover ul,.nav li li:hover ul,.nav li li.sfhover ul,.nav li li li:hover ul,.nav li li li.sfhover ul,.nav li li li li:hover ul,.nav li li li li.sfhover ul{left:auto;}.nav .sf-sub-indicator {
	background:url("../images/arrow-superfish.png") no-repeat scroll 3px 5px transparent;
	position:absolute;
	display:block;
	right:0.4em;
	top:0.9em;
	width:3px;
	height:3px;
	text-indent:-999em;
	overflow:hidden;
}
.nav li ul .sf-sub-indicator {
    background:url(../images/arrow-superfish-right.png) no-repeat;
}
#top-nav .sf-sub-indicator {
    top:1em;
}
#top-nav li ul .sf-sub-indicator {
    top:0.9em;
}
.cat-item {
    width: auto;
}
.red{
	color: red !important;
}
#main-nav .sf-sub-indicator{
	top:1.1em;
	left:0.4em;
}
#main-nav li ul .sf-sub-indicator {
    top:0.9em;
}
#top-nav .nav-item-right {
    float: right
}
#top-nav .nav-item-right a {
    padding-top:8px
}
#header {
    padding:30px 0 5px;clear:both;position:relative;
}
#logo {
    float:left;
    margin-bottom:25px;
}
#logo img {
    
}
#logo .site-title,#logo .site-description {
    color:#000;
    font-size:14px;
    font-weight:normal;
    line-height:0;
}
#logo .site-title a {
    color:#222;font-size:40px;line-height:40px;text-transform:none;font-weight:bold;text-decoration:none;
}#logo .site-title a:hover{text-decoration:underline;}#logo .site-description{color:#777777;font-size:9px;left:59px;position:absolute;top:76px;}#topad,#topad a,#topad img {float:right;display:block;height:90px !important;width:728px !important;}#loopedSlider{position:relative;width:100%;margin:0 0 20px 0;}#loopedSlider .container{overflow:hidden;position:relative;}#loopedSlider .slides{position:absolute;top:0;left:0;}#loopedSlider .slides a.readmore{text-decoration:underline;font-size:12px;color:#c47117;margin-top:8px;display:block;}#loopedSlider .slides div.slide{position:absolute;top:0;width:620px;display:none;}#loopedSlider .slide-content{position:absolute;top:0;right:0;padding:21px 13px 10px 15px;color:#fff;background:#000;width:322px;height:219px;}#loopedSlider .slide-content h2{margin:0 0 10px 0;font-size:27px;}#loopedSlider .slide-content h2 a{color:#fff;font-weight:normal;line-height:26px;}#loopedSlider .slide-content p{line-height:16px;font-size:15px;color:#c0c0c0;}#loopedSlider .nav-buttons{z-index:9999;position:absolute;right:15px;bottom:8px;}#loopedSlider .pagination{margin:0;padding:0;list-style:none;position:absolute;top:16px;right:233px;z-index:300;visibility:hidden;}#loopedSlider .pagination li{float:left;}#loopedSlider .pagination li a{background:url(images/slider-pager.png) no-repeat 0 0;float:left;padding-left:11px;overflow:hidden;height:8px;width:8px;text-indent:-9999px;}#loopedSlider .pagination li.active{background:url(images/slider-pager-active.png) no-repeat 0 0;}#recent-posts{margin:0 -25px 10px 0;}#recent-posts h3{margin:0 0 20px 0;}#recent-posts h3.homepage{font-size:13px;text-transform:uppercase;}#recent-posts h3.homepage span{font-weight: normal;color:#919090;}#recent-posts .post{position: relative;float: left;width:330px;height:270px;margin:0 20px 20px 0;overflow:hidden;}#recent-posts .post-small{position: relative;float: left;width:210px;height:185px;margin:0 20px 20px 0;overflow:hidden;}#recent-posts .post-small .heading{width:180px;padding:15px;position:absolute;bottom:0;left:0;background:#000;}#recent-posts .post .heading{width:300px;padding:15px;position:absolute;bottom:35px;left:0;background:#000;}#recent-posts .post .heading h2{font-size:13px;}#recent-posts .post-small .heading h2{font-size:12px;line-height:14px;}#recent-posts .post .heading h2 a,#recent-posts .post-small .heading h2 a{color:#fff;}#recent-posts .meta{font-size:11px;text-transform: uppercase;color:#fff;}#recent-posts .meta a{font-weight:bold;}#older-posts{margin:0 -20px 30px 0;}#older-posts h3{margin:0 0 20px 0;}#older-posts li{float: left;width:300px;margin:0 20px -1px 0;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;height:70px;padding:15px 0 5px;overflow:hidden;}#older-posts li img{float: left;margin:0 10px 0 0;}#older-posts li .info{}#older-posts li .info span{display:block;}#older-posts li .info .meta-old{color:#6f6f6f;font-size:11px;line-height:16px;padding-bottom:2px;}#older-posts li .info .title-old{font-weight:bold;font-size:18px;line-height:18px;}#older-posts li .info .title-old a{color:#424242;}#older-posts li .info .title-old a:hover{color:#000;text-decoration: none;}#content{padding:0 0 30px;}#main{width:620px;margin-top:10px;}#wrapper div.ads{width:1000px;margin:0 auto;padding-bottom:10px;clear:both;display:inline;}#wrapper div.ads{width:1000px;margin:0 auto;padding-bottom:10px;clear:both;display:inline;}#wrapper div.ads-single{overflow:hidden;width:100%;padding-bottom:10px;}#wrapper div.ads-single div.ads{display:inline;width:auto !important;}.second{padding:0 0 0 30px;}#main.fullwidth {width:940px;}.video{margin-bottom:20px}.advert-content{margin:30px 0 30px 0;border:1px solid #dfdfdf;background:#f3f3f3;text-align:center;padding:20px 0;}#sidebar{width:300px;overflow:hidden;margin-top:10px;position:relative;}#sidebar .secondary{float:left;width:140px;margin-right:20px;}#sidebar .secondary.last{margin:0;}#footer{padding:20px 0 60px;font-size:12px;border:1px solid #d9d9d9;color:#626262;background:#e9e9e9;}#footer .inner{width:1060px;margin:0 auto;}#footer p{float: left;margin:0;}#footer #credits img{vertical-align:middle;}#footer a{color:#2f2f2f;text-decoration: underline;}#footer .footer-logo{float: left;margin:10px 30px 0 0;}#footer-search form{width:300px;}#footer-search form input.s{width:300px;background:#fff url(images/bg-footer-search.jpg) no-repeat 280px center;}#footer-search form input.submit{display: none;}#footer-widgets{border-top:1px solid #e9e9e9;background:#f3f3f3;padding:30px 0;}#footer-widgets .block{margin:0 20px 0 0;width:220px;float:left;}#footer-widgets .block.last{margin:0;}#breadcrumb {}.archive_header{display:block;float: left;width:100%;padding:0 0 10px;font-size:14px;text-transform: uppercase;font-weight:bold;}.category_header{padding:0;}.archive_header .catrss a{font-size:14px;text-decoration: none;}.post{margin:0 0 40px;}.post .title{font:normal bold 26px/24px Arial,Helvetica,sans-serif;position:relative;margin:0;border-bottom:1px solid #B8B8B8;padding-bottom:5px;}.page .post .title,.post.none .title{margin:0 0 20px 0;}.post .title a:link,.post .title a:visited{color:#222;}.post-meta{margin:5px 0 25px 0;font-size:11px;text-transform:uppercase;float:left;}.post-meta span{color:#424242;}.post-meta .comments a{text-transform: uppercase;}.post-meta,.post-meta .post-author a,.post-more{color:#868686;}.post-more{clear:both;text-transform:uppercase;border:1px solid #e6e6e6;border-width:4px 0 1px;padding:10px 0;font:11px/16px Arial,Helvetica,sans-serif;}.post-more a,.post-meta a{text-decoration:none;}.post-more a:hover,.post-meta a:hover{text-decoration:underline;}.post p.tags{width:100%;text-transform: uppercase;font-weight:bold;font-size:11px;clear:both;padding:0 0 0 20px;background: url(images/ico-tag.png) no-repeat left center;margin:20px 0;}.post a,#comments a{color:#F8860C;}.addthis-button a{color:#424242;}.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6{margin:0 0 10px 0;}.entry p{margin:0 0 20px 0;}.entry blockquote{background:url(images/blockquote.png) no-repeat 0 12px;padding:0px 20px 10px 50px;color:#444;}.entry blockquote p{font-style:italic;}.entry ul{margin:0 0 15px 0;padding:0 0 0 30px;}.entry ul ul{margin:0;padding:0 0 0 15px;}.entry ul li {list-style-type:circle;}.entry ul ul li{list-style-type:disc;}.entry ol{margin:0 0 15px 0;padding:0 0 0 30px;}.entry ol ol{margin:0;padding:0 0 0 15px;}.entry ol li{list-style-type: upper-latin;}.entry ol li ol li{list-style-type: lower-latin;}.entry img,img.thumbnail{padding:5px;background:#FFF;}img.wp-smiley{padding:0;border: none;background: transparent;}.alignleft{height:auto;margin:5px 15px 20px 0;}.alignright{float: right;height:auto;margin:5px 0 20px 15px;}.aligncenter{text-align:center;margin-bottom:5px;}img.aligncenter{margin-left:auto;margin-right:auto;}.entry .wp-caption{padding:1px;text-align:center;background:#F8F8F8;border: solid 1px #e6e6e6;}.entry .wp-caption img{ margin:0;padding:4px 0;background:none;border:0;}.entry .wp-caption-text{margin:0;padding-top:10px;font:/*11px/22px*/ 14px/20px Arial,Helvetica,sans-serif;text-align:left;}.nav-entries,.wp-pagenavi,.post-entries {font-size:11px;padding:7px 15px;border:1px solid #dee3e7;background:#fff url(images/bg-mainnav.png) repeat-x left bottom;}.wp-pagenavi{background:none;border:none;}.post-entries{margin:30px 0 0 0;}.nav-entries a,.post-entries a{display:block;font:italic 12px/16px Georgia,serif;color:#6ca0a8;font-weight:bold;text-decoration:none;}.nav-entries a:hover,post-entries a:hover{text-decoration:underline;}.wp-pagenavi{margin:0 !important;}.wp-pagenavi a:link,.wp-pagenavi a:visited{font-weight:bold!important;display: inline !important;text-decoration: none !important;background: none !important;color:#2c2c2c !important;padding:3px 7px !important;border:1px solid #7f7f7f !important;-moz-border-radius:3px !important; margin-left: 5px !important;}.wp-pagenavi .current,.wp-pagenavi .on,.wp-pagenavi a:hover{padding:4px 8px !important;background:#EB7A15 !important;border:none !important;color:#fff!important;-moz-border-radius:3px !important; margin-left: 5px !important;}.wp-pagenavi span.extend,.wp-pagenavi span.pages {color:#2c2c2c;padding:0 5px 0 0!important;background:none !important;border:none !important;font-size:12px;}.wp-pagenavi{padding-left:0 !important;}.widget{margin:0 0 20px 0;font-size:12px;}.widget h3{position: relative;margin:0 0 5px 0;padding:7px 0 7px 10px;font-size:14px;color:#fff;background:#AF9278;font-size:13px;}.widget h3 span{font-size:13px;}.widget p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px;}.widget ul{clear:both;}.widget ul li{padding:5px 0 5px 10px;font-size:12px;line-height:12px;}.widget ul li a{text-decoration: underline;color:#ffedc3;}.widget ul li a:hover{text-decoration:underline;}.widget ul ul{padding:0 0 0 10px;border-top: none;}.widget ul ul li{padding-left:0;}#footer-widgets .widget h3{background: none;color:#424242;border-bottom:2px solid #dfdfdf;}#footer-widgets .widget h3 span{display: none;}.widget_recent_comments li a,.widget_woo_twitter a{display: inline;background: none!important;border: none!important;color:#6ca0a8!important;}.widget_text .textwidget{}.widget_woo_search h3{margin:0 0 15px 0;}.widget_woo_search form{padding:0 10px 10px;border-bottom:1px solid #dfdfdf;}.widget input.s{float:left;width:65%;padding:8px 0 8px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid;background-color:#ededed;}.widget input.s:focus{background-color:#fff;}.widget .screen-reader-text{display: none;}.widget input.submit{float:right;}#footer-widgets .widget input.s{width:50%;}.widget_tag_cloud div{padding:5px 10px 10px;border-bottom:1px solid #dfdfdf;}.widget_tag_cloud div a{color:#AF9278;}.widget_tag_cloud div a:hover{color:#3f3f3f;text-decoration: none;}.widget_woo_flickr{border-bottom:1px solid #dfdfdf;}.widget_woo_flickr h3{margin:0 0 10px 0;}.widget_woo_flickr .flickr_badge_image{float: left;margin:3px;}.widget_woo_flickr .wrap{padding:0;}.widget_woo_flickr a img{float: left;margin:0 0 8px 8px;display:block;border:#dfdfdf 1px solid;padding:3px;}.widget_woo_flickr a:hover img{border:#6ca0a8 1px solid;}.widget_lifestream ul li{border-bottom:1px solid #e0e6e6;}.widget_lifestream ul li a{border:none;background:none!important;}.widget_lifestream ul .lifestream_meta{color: inherit;}#wp-calendar{width:95%;margin-bottom:15px;clear:both;padding:0;}#wp-calendar caption{padding:10px;}#wp-calendar th,#wp-calendar td{text-align:center;background:#E7E7E7;color:#9E9E9E;padding:5px;}#wp-calendar td{background:transparent;}#wp-calendar td,table#wp-calendar th{padding:3px 0;}.widget_woo_blogauthorinfo{padding:0 0 5px;border-bottom:1px solid #dfdfdf;}.widget_woo_blogauthorinfo h3{margin:0 0 15px;}.widget_woo_blogauthorinfo .avatar{padding:3px;border:1px solid #dfdfdf;background:#F8F8F8;background:rgba(255,255,255,0.7);}.widget_woo_blogauthorinfo .left{float:left;margin:0 10px 5px 0;}.widget_woo_blogauthorinfo .right{float:right;margin:0 0 5px 10px;}.adspace-widget h3{margin:0 0 10px 0;text-align: left;}.adspace-widget{padding:0 0 10px 0;text-align:center;}#advert_125x125{padding:12px 0 0 0;border:1px solid #dfdfdf;text-align:center;background:#eee;}#advert_125x125 img{margin:0 5px 7px;}#tabs {margin-bottom:20px;}#tabs ul.wooTabs{padding:0px;}#tabs ul.wooTabs li{float: left;display:inline;color:#ffffff;text-transform: uppercase;margin:0px;cursor: pointer;}#tabs ul.wooTabs li a.selected,#tabs ul.wooTabs li a:hover{background:#AF9278;text-decoration:none;color:#fff;}#tabs ul.wooTabs li a {color:#a1a1a1;background:#dfdfdf;display:block;float: left;padding:5px 10px;margin-right:5px;font-size:11px;font-weight:bold;}#tabs .inside{background:#AF9278;padding:5px;}#tabs .inside li{background:#fff;}#tabs #tab-tags{padding:10px;}#tabs .inside ul{margin:0;border-width:1px 0 1px 0;background:none repeat scroll 0 0 #FFFFFF;padding:10px 0;}#tabs .inside li{padding:2px 10px;line-height:16px;}#tabs .inside li a{color:#828282;font-size:14px;font-weight:bold;}#tabs .inside li a.picks,#tabs .inside #tab-pop li a{color:#828282;font-size:13px;font-weight: normal;}#tabs .inside a:hover{}#tabs .inside li span.meta{display:block;font-size:11px;font-style: italic;text-transform:uppercase;}#tabs .inside li img.avatar,#tabs .inside li img.thumbnail{border:1px solid #ddd;padding:2px;background-color:#ffffff;float: left;margin:0 8px 0 0;}#tabs .inside #tab-comm a{font-weight: normal;font-size:12px;}#tabs .inside #tab-tags{background:#fff;}#tabs .inside #tab-tags a{color:#3f3f3f;}#tabs .inside #tab-tags a:hover{color:#6ca0a8;text-decoration: none;}#footer-widgets #tabs ul.wooTabs li a{font-size:11px;padding:4px 5px;margin:0 3px 0 0;background:#c4c4c4;color:#fff;}#footer-widgets #tabs .inside{padding:2px;background:#c4c4c4;}#footer-widgets #tabs ul.wooTabs li a.selected,#footer-widgets #tabs ul.wooTabs li a:hover{color:#424242;}#sidebar div.widget_links ul.list_columns{margin:10px 0 0;}#sidebar div.widget_links ul.list_columns li{padding:3px 15px 3px 3px;border:0;}#sidebar div.widget_links ul li a{color:#888;text-decoration:underline;}#sidebar div.widget_links ul li a:hover{text-decoration:none;}#comments {position:relative;margin:0;padding:10px 0 0 70px;}#comments h3{margin-bottom:20px;}#comments .comment.thread-even .comment-container{background:#f7f7f7;}#comments .comment{ margin-bottom:15px;list-style-type:none;font-size:13px;}#comments .comment .comment-container{position:relative;padding:10px 10px 10px 20px;background:#F4F4F4;width:295px;}#comments .comment-head{margin:0 0 13px 0;}#comments .avatar{float:left;margin:0 15px 10px -90px;}#comments .avatar img{margin:0;vertical-align: middle;padding:3px;background:#fff;}#comments .comment-head .name{margin:0;font-weight:bold;font-size:18px;}#comments .comment-head .comment-meta{float: right;font-style: italic;display:none;}#comments .comment-head .date,#comments .comment-head .edit,#comments .comment-head .perma{font-size:11px;}#comments .comment-entry p{margin:0 0 10px 0;}#comments .reply{}#comments .reply a{}#comments .reply a:hover{}.nocomments{font-size:14px;font-weight:bold;color:#dc3e29;font-style: italic;}.unapproved{}#comments ul.children li{padding:0 0 0 25px;margin-top:15px;}#comments .cancel-comment-reply{margin:0;font-weight:bold;text-transform: uppercase;font-size:11px;}.comment #respond{margin:20px 0 0;}.comment #respond h3{margin:0;}.comment.thread-even #commentform input.txt,.comment.thread-even #commentform textarea{background:#e6e6e6;}#comments .navigation{}#comments .navigation a{ display:block;margin:15px 0 0 0;text-decoration: none;}#comments .navigation a:hover{}#comments h3#pings{margin-top:25px;}#comments .pingbacks li.pingback{margin:10px 0;}#comments .pingbacks li.pingback .reply{display:none;}#respond{margin:0;}#respond h3{margin-bottom:20px;}#respond .left{float:left;width:200px;margin-right:15px;}#respond .right{float:left;width:380px;}#respond label{font-size:11px;color:#777;}#commentform {margin:15px 0 0 0;}#commentform label{display: none;}#commentform input.txt,#commentform textarea{border-width:1px;border-style:solid;}#commentform input.txt{background:#F4F4F4;border:0;height:20px;margin:0 5px 10px 0;padding:5px 7px;width:260px;color:#AEAEAE;font-size:14px;}#commentform textarea{background:#f4f4f4;height:60px;padding:5px 7px;width:376px;border:0;color:#AEAEAE;font-size:14px;}#commentform input.txt:focus,#commentform textarea:focus{background:#fff;}#commentform #submit{margin:15px 0 0 0;}h3#pings{margin:25px 0 10px 0;font-size:12px;}.pinglist li{margin:0 0 0 20px;padding:10px 0;list-style-type:decimal;font-size:11px;border-bottom:1px solid #e6e6e6;}.pinglist li .author{font-weight:bold;font-size:11px;}.pinglist li .date{font-size:11px;}.pinglist li .pingcontent{display:block;margin:5px 0;}.reply a{border:1px solid #e7e7e7;bottom:0;position:absolute;right:0;text-shadow:1px 1px 0 #FFFFFF;}#submit{background:url(" ") no-repeat scroll 1px 3px transparent;height:47px;text-indent:-9999px;width:390px;border:0;-moz-border-radius:0 0 0 0;-moz-box-shadow:0 0 0 0;cursor: pointer;}.button,.button:visited,.reply a{ background-color:#fff;}.button:hover,.reply a:hover{color:#000 !important;text-decoration:none;}.button:active,.reply a:active{top:1px;}.small.button,.small.button:visited,.reply a{font-size:10px;padding:0 10px 0;text-transform:uppercase;}.button,.button:visited,.medium.button,.medium.button:visited{font-size:13px;font-weight:bold;line-height:1;}.large.button,.large.button:visited{font-size:14px;padding:8px 14px 9px;}p.alert,p.download,p.info,p.note,p.tick{margin:10px 0 20px 0;padding:9px 10px 9px 50px;}p.alert{border-top:1px solid #f0baa2;border-bottom:1px solid #f0baa2;background:#ffd9c8 url(images/ico-alert.png) no-repeat 20px 13px;}p.download{border-top:1px solid #d4ebaf;border-bottom:1px solid #d4ebaf;background:#edfcd5 url(images/ico-download.png) no-repeat 20px 13px;}p.tick{border-top:1px solid #d4ebaf;border-bottom:1px solid #d4ebaf;background:#edfcd5 url(images/ico-tick.png) no-repeat 20px 13px;}p.info{border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:#eee url(images/ico-info.png) no-repeat 20px 13px;}p.note{border-top:1px solid #efe3ae;border-bottom:1px solid #efe3ae;background:#fef6d2 url(images/ico-note.png) no-repeat 20px 13px;}#contact-page .screenReader{left: -9999px;position:absolute;top: -9999px;}#contact-page ol.forms{float:left;list-style:none;width:100%;margin:10px 0 0;}#contact-page ol.forms li{clear:both;float:left;margin-bottom:18px;position:relative;width:100%}#contact-page ol.forms label{cursor:pointer;display:block;float:left;font-weight:700;padding-right:20px;width:100px;}#contact-page ol.forms input.txt{width:214px;}#contact-page ol.forms input#sendCopy{border:none;}#contact-page ol.forms textarea{height:300px;width:400px;}#contact-page ol.forms li .error{font-size:12px;display:block;margin-left:120px;color:red;}#contact-page ol.forms li.textarea .error{display:block;margin-left:120px}#contact-page ol.forms li.screenReader{margin-bottom:0;}#contact-page ol.forms li.buttons .submit{margin:15px 0 0 120px;}#contact-page ol.forms li.inline input{width:auto;margin-left:120px;}#contact-page ol.forms li.inline label{display:inline;float:none;width:auto;}#sidebar .widget_text .without_padding{ padding:0;border:0;}#newsletter{ background:#af9278;color:#eadacb;font-size:12px;line-height:16px;overflow:hidden;padding:0 16px 25px;text-align:justify;height:160px;}#newsletter h3{ background:none;color:#fed794;text-shadow:none;display:block;padding:0;margin-top:15px;}#newsletter form p{ float:left;margin:0 3px 0 0;}#newsletter form input.text,.subtext{background:#FFF;border:1px solid #b8780e;color:#b0b0b0;height:15px;padding:3px 1px 3px 7px;font-family:Arial;font-size:11px;font-weight:bold;width:170px;}#newsletter input.submit,.subsubmit{ background:url(images/subscribe.jpg) no-repeat 0 0;border:none;cursor:pointer;font-size:0px;line-height:0px;overflow:hidden;text-indent:-9999px;height:30px;width:76px;}#follow-us div.social{ overflow:hidden;float:right;width:112px;}#follow-us div.social ul{ overflow:hidden;width:120px;}#follow-us div.social ul li{ float:right;border:none;padding:0 0 0 30px;height:60px;width:10px;}#follow-us div.social ul li a{ color:#fff;line-height:21px;}#follow-us div.social .RSS{ background:url(images/bg-rss.jpg) no-repeat 0 1px;float:right;height:55px;width:34px;}#follow-us div.social ul li.Facebook{ background:url(images/bg-facebook.png) no-repeat 0 0;}#follow-us div.social .Twitter{ background:url(images/bg-twitter.jpg) no-repeat 0 0;float:right;height:55px;width:33px;margin-top:1px;}#follow-us div.social .Tumblr{ background:url(images/bg-tumblr.jpg) no-repeat 0 0;float:right;height:55px;width:32px;margin-top:1px;}#cse{ border-left:1px solid #414141;float:right;padding:4px 13px 0 8px;}#cse .gsc-branding,#cse .gsc-clear-button{ display:none;}#cse input.gsc-input{ background-position:7px 50% !important;width:189px;border:1px solid #797979;padding:3px 7px;height:14px;}#cse input.gsc-search-button{ background:url(images/bg-googlesearch.png) no-repeat 0 0;border:none;cursor:pointer;overflow:hidden;height:21px;width:29px;font-size:0;line-height:0;text-indent:-9999px;}#cse div.gsc-tabHeader{ color:#fff;}#cse .gsc-input,#cse .gsc-search-button{float:left;}.cse-search-submit{padding:0;background-color:#333;color:#989898;border-color:#646565;font-size:10px;width:29px !important;height:21px !important;}.blogroll li{width:125px;float: left;}#category-descr{background-color:#FFF8EE;color:#888888;border-bottom:1px solid #FCA60E;border-top:1px solid #FCA60E;margin:0 0 15px;padding:5px;font:12px/12px Arial,Helvetica,Sans-serif;}.huge_middle_ad{width:680px;background-color:#ececec;border:1px solid #bfbfbf;margin-bottom:20px;clear:both;}.huge_middle_ad img,.huge_middle_ad_gal img{padding:6px 0 11px 307px;background: none;box-shadow:0 0 0 0 !important;border-radius:0 !important;}.huge_middle_ad_gal{width:680px;background-color:#ececec;border:1px solid #bfbfbf;margin-bottom:0;margin-top:30px;}.clear{clear:both;}.leftad{float: left;margin-left:25px;margin-bottom:10px;}.rightad{float: right;margin-right:25px;margin-bottom:10px;}#gallery-1 .huge_middle_ad_gal img{border:0 none;padding:5px 0 10px;}

img.attachment-homepage-thumb{
width:330px;
height:185px;
}
.twitter-follow-button{
    width: 65px !important;
}
.addthis_button_pin, .addthis_button_st, .pinit{
	float:left;
	margin-top: -3px;
}
.addthis-button img {
	height:17px;
	position:relative;
    top: 3px;
}
.addthis-button span{
    padding-right: 5px;
}
.pinit{
    padding-right: 5px;
}
#successSearch {
	background: transparent url(../images/bkgrd_searchbar.gif);
	margin-top: 10px;
	height: 31px;
	width:710px;
}

#successSearch h2 {
	font-size: 100%;
	padding: 8px 0 0 3px;
	margin: 0;
}
#successSearch2 {
	float:left;
	background: transparent url(../images/bkgrd_searchbar.gif);
	margin-top: 10px;
	height: 31px;
	width:380px;
}
 
#successSearch2 h2 {
	font-size: 100%;
	padding: 8px 0 0 3px;
	margin: 0;
}
#successSearch3 {
	float:left;
	background: transparent url(../images/bkgrd_searchbar.gif);
	margin-top: 10px;
	height: 31px;
	width:340px;
}
 
#successSearch3 h2 {
	font-size: 100%;
	padding: 8px 0 0 3px;
	margin: 0;
}
#blokDrustvo {
background: transparent url(../images/bkgrd_searchbar.gif);
margin-top: 330px;
height: 31px;
width: 710px;
}
#maincontent .rightcolumn {
	width: 238px;
	float: right;
	background-color:#fff;
}
.cestitka{
	position: relative;
	padding-right: 5px;
	height: 0px;
}
#maincontent .leftcolumn {
	width: 720px;
	float: left;
	background-color:#fff;
    padding-bottom: 40px;
}
.spec {
    margin-bottom: 111px;
}